Mailinglist Archive: opensuse-bugs (15872 mails)

< Previous Next >
[Bug 304966] YaST2 package selector version selection is ignored
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 30 Aug 2007 08:55:37 -0600 (MDT)
  • Message-id: <20070830145537.24B45245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=304966#c7





--- Comment #7 from Benjamin Weber <benji.weber@xxxxxxxxx>  2007-08-30 08:55:36 MST ---
Yeah, I had already been looking at that in the log when diagnosing it.

The candidate changed does always appear when selecting a different version.
Also the status is changed to update/install (depending on whether the package
is already installed). However when accept is clicked the x86_64 version is
installed (even if i586 version was selected).

However, if I select the package to update /first/ and then change the version
to i586 it correctly selects the i586 version for installation.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References